 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/image0002.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 297px auto 0 71px;
}

.u-section-1 .u-shape-1 {
  width: 52px;
  height: 52px;
  margin: -106px auto 0 434px;
}

.u-section-1 .u-text-2 {
  margin: 133px 411px 0 auto;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: -58px 290px 0 24px;
}

.u-section-1 .u-shape-2 {
  width: 156px;
  height: 455px;
  margin: -79px auto 0 62px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 339px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 260px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 288px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 123px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 398px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 21px;
}

.u-section-2 .u-text-1 {
  margin: 52px 60px 0 45px;
}

.u-section-2 .u-text-2 {
  margin: 26px 13px 0 28px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 25px auto 0 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 490px;
  height: 131px;
  margin: 33px auto 0;
}

.u-section-2 .u-image-2 {
  width: 490px;
  height: 127px;
  margin: 16px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 24px;
  height: 24px;
  background-image: none;
  margin: -394px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 12px;
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 126px;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 122px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -367px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 97px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-2 .u-image-1 {
    width: 488px;
    height: 131px;
    margin-top: 26px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-2 {
    width: 488px;
    height: 133px;
    margin-top: 26px;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none none solid;
    margin-top: 0;
    margin-right: 56px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 92px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 88px;
    margin-top: 13px;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 490px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -14px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-3 .u-image-1 {
  width: 458px;
  height: 344px;
  margin: 1px auto 0 11px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-3 .u-text-1 {
  margin: 41px auto 0 55px;
}

.u-section-3 .u-text-2 {
  margin: 19px 49px 0 39px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 21px 52px 0 auto;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  font-size: 1.125rem;
  margin: -431px auto 386px;
  padding: 1px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-3 .u-image-1 {
    height: 320px;
    margin-top: 28px;
    width: 426px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -455px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    height: 192px;
    margin-top: 79px;
    width: 256px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 642px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none none solid;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 338px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -92px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 52px;
}

.u-section-4 .u-text-1 {
  margin: 22px auto 0 25px;
}

.u-section-4 .u-text-2 {
  margin: 7px 0 0 16px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 20px auto 0 16px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-3 {
  margin: 95px auto 0;
}

.u-section-4 .u-image-1 {
  height: 343px;
  width: 468px;
  margin: -118px 41px 0 auto;
}

.u-section-4 .u-btn-2 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  font-size: 1.125rem;
  margin: -452px auto 0;
  padding: 5px 25px;
}

.u-section-4 .u-btn-3 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  font-size: 1.125rem;
  margin: 387px auto 0;
  padding: 5px 25px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 65px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 13px;
    margin-left: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 8px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -13px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-4 .u-image-1 {
    height: 264px;
    width: 360px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 200px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -5px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none none solid;
    margin-top: 20px;
    margin-right: 0;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-4 .u-image-1 {
    height: 249px;
    width: 340px;
  }
}